#!/bin/bash

if [ "$OSTYPE" = "cygwin" ]; then
    EXEDIR="../Debug"
    EXENAME="DBalls.exe"
else
    EXEDIR="$HOME/Repository/Projects/DBalls"
    EXENAME="dballs"
fi

#TEST=-t2


"$EXEDIR"/"$EXENAME" $TEST $* &
sleep 1
"$EXEDIR"/"$EXENAME" $TEST 127.0.0.1 -r2 $* &
#sleep 1
#"$EXEDIR"/"$EXENAME" $TEST 127.0.0.1 -r3 127.0.0.1 $* &

wait

echo
echo "Done."
echo
